.left {float:left;}
.right {float:right;}
.clear {clear:both}
.text-center{text-align:center}
.text-right{text-align:right}

h1 {text-transform:uppercase; color:#231f20; font-family:'Oswald','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; font-size:30px; line-height:36px;}

h2 {text-transform:uppercase; color:#231f20; font-family:'Oswald','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; font-size:24px; line-height:1.2em}
h2 a, h2 a:hover, h2 a:visited{color:#231f20;text-decoration:none}
h2.content-title{margin-top:0}

h3 {text-transform:uppercase; color:#231f20; font-family:'Oswald','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; font-size:22px; line-height:1.2em;}
h3 a, h3 a:hover, h3 a:visited{color:#231f20}

.row-divider .span12 {border-bottom:5px solid #231f20;margin-bottom:25px}
.row-divider h1, .row-divider h2 {margin-bottom:0}

.byline {text-transform:uppercase; color:#aaa; font-family:'Oswald','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.byline .posted {text-transform:none;}

a.read-more {text-transform:uppercase; color:#aaa; font-family:'Oswald','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:700; font-size:0.85em}

.ads-300 div {text-align:right;margin-bottom:25px}

.error{font-weight:bold; color:red}

img.gray{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
img.gray:hover{
	filter: none;
    -webkit-filter: grayscale(0%);
}

a{ outline: none}


.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
	padding:0 15px;
}

/*****************
 	HEADER
****************/

body{ padding-top:200px }
header {padding-bottom:15px;background-color:#fff;}

header .leaderboard {text-align:center}

header .logo {margin-top:7px;width:840px;}

header .span1 {width:70px}
header .span1 .text{height:30px}
header .span1 .text p {padding:5px 0;margin:0;font-size:0.8em}
header .span1 .text a{color:#231f20}

header .span2 {width:120px;float:right;text-align:right}
header .emailform {height:100px;}
header .emailform form {padding-top:30px}
header .emailform input {font-size: 11px;width:90px;padding: 0 5px;margin: 0;text-align:left}
header .emailform button {padding: 0 5px;width: 102px;font-size: 11px;}
header .social {float:right}
header .social a{float:left;margin-left:10px}


/*****************
 	DROP-DOWN MENU
****************/

.navbar {margin-bottom:0; min-width:1010px}
.navbar .container {width:980px}
.navbar-inner {border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px}
.navbar-inverse .nav > li > a {color:#fff;font-size:0.8em;padding:10px}

.navbar-form input, .navbar-form .btn {font-size:11px; padding:0 5px; margin-top:9px}
.navbar-form input {width:150px}

#main-menu {margin-left:18px}
#main-menu .caret{display:inline-block;border-top-color:#fff;margin-top:8px;}

.nav-tabs {border-bottom:none;}
.nav-tabs>li>a {border:none !important;}
.tab-pane {background-color:#333}
.tab-pane ul {list-style:none;margin:10px 15px}
.tab-pane li {line-height:18px}
.tab-pane a {color:#fff;font-size:0.8em;}

.subnavbar {display:none; background-color:#333}
.subnavbar ul {list-style:none;margin:10px 15px}
.subnavbar li {line-height:18px}
.subnavbar a {color:#fff;font-size:0.8em;}
.subnavbar.active {display:block}

.navbar-spacer{height:20px}

.nav .tagline{
	padding-top: 10px !important;
	width: 199px;
	font-size: 16px !important;
	font-family:Questrial, Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, sans-serif !important;
	color:#fff;
}
.nav .tagline a{
	padding:0 !important;
	font-size: 16px !important;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover{ background:none; outline: none; }

#menu-arts-and-culture ul { margin-left:227px }
#menu-music ul { margin-left:328px }
#menu-action-sports ul { margin-left:389px }
#menu-events ul { margin-left:462px }
#menu-photos ul { margin-left: 526px }
#menu-reviews ul { margin-left: 593px }
#menu-slug ul { margin-left: 666px }


/******************
	RESPONSIVE MENU
*********************/

@media screen and (max-height:768px){
	.navbar-fixed-top { position: absolute }
}

/*****************
 	SLIDER
****************/


.carousel-control{
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/*****************
 	CALENDAR WIDGET
****************/

.calendar {margin:25px 0 40px;background-color: #231f20;min-width:1010px}

.calendar h2{color:#404041;font-size:1.8em;margin:20px 0}

.calendar .week { font-family:'Oswald','Helvetica Neue', Helvetica, Arial, sans-serif;}
.calendar .week .date {width:115px;height:115px;float:left;margin-right:2px;background-color:#404041;color:#231f20;}
.calendar .week .active-date {background-color:#231f20;color:#fff;}
.calendar .week .date:hover {cursor:pointer}

.calendar .week .dayofweek{padding: 15px 0 0 20px;font-size: 24px;font-weight: bold;}
.calendar .week .day{padding: 0 0 0 35px;font-size: 54px;line-height: 70px;font-weight: bold;}

.calendar .week-controls {float:left; padding:20px; text-transform:uppercase; font-weight:bold}
.calendar .week-controls .prev {background:url(../img/cal-arrow-left.png) left 50% no-repeat; margin-bottom: 10px; }
.calendar .week-controls .next {background:url(../img/cal-arrow-right.png) right 50% no-repeat}
.calendar .week-controls a {color:#fff; display:block}
.calendar .week-controls .prev a {padding-left:40px}
.calendar .week-controls .next a {padding-right:40px}
.calendar .current-week .week-controls .prev {visibility:hidden}

.calendar .shows {color:#fff;font-size:0.8em;margin:25px 0}
.calendar .shows .date {display:none}
.calendar .shows .active-shows {display:block}
.calendar .shows ul {float:left;list-style:none;margin:0 25px 0 0;width:350px}
.calendar .shows ul li {line-height:1.2em;padding-bottom:8px}
.calendar .shows a{color:#fff;text-decoration:underline}
.calendar .shows a:hover{color:#f00}

/*****************
 	FOOTER
****************/

footer {margin-bottom:40px}
footer .logo {margin-bottom:40px}
footer .menu {margin-bottom: 20px;}
footer .legal {font-size:0.8em}
footer ul {list-style:none;margin:0}
footer ul li {float:left; font-weight:bold; text-transform:uppercase; font-size:0.8em; margin-right:10px; line-height:2em}
footer ul li a {color:#333}
footer ul li a:hover {color:#333}
footer ul li a:visited {color:#333}
footer ul li ul li {float:none; font-weight:normal; text-transform:none;}
footer ul li ul li.bold {font-weight:bold; text-transform:uppercase;font-size:1em}


/*****************
 	SINGLE-ROW PAGES
****************/
.row-single {}

/*****************
 	HOME PAGE
****************/

.page-home h2{font-size:30px}
.page-home h3{margin-bottom:0}

.row-issue-header h2 {display: inline-block;}
.row-issue-header p {display: inline-block;margin: 0 0 0 10px}

.row-issue .span8 img {border-bottom:5px solid #231f20;}
.row-issue .description {line-height:20px}

.row-exclusives {margin-bottom:25px}

.row-exclusives .more-exclusives {background-color:#231f20;height:875px;overflow:hidden}
.row-exclusives .more-exclusives .inner {padding: 10px 20px;}
.row-exclusives .more-exclusives .inner div {border-top: 1px solid #999;padding:5px 0}
.row-exclusives .more-exclusives h2 {color:#999;font-size:24px;}
.row-exclusives .more-exclusives h3 {font-size:1em;margin:0 0 2px}
.row-exclusives .more-exclusives h3 a {color:#fff}
.row-exclusives .more-exclusives .byline {font-size:0.8em;line-height:1.1em;margin:0}
.row-exclusives .more-exclusives a.read-more {text-align:right;padding-top:5px;display:block;color:#fff}

.row-exclusives .main-exclusives img {height:288px;border-bottom:5px solid #231f20;}
.row-exclusives .main-exclusives .description {margin-bottom:25px}


.row-photos {margin-bottom:25px;}
.row-photos img{border-bottom:5px solid #231f20;}

#issueSlider .item {height:600px}
#photoSlider .item {height:350px}

.page-home .row-divider h2 a .hover-only{
	display: none;
	font-size: 12px;
	padding: 0 0 0 10px;
	line-height: 1em;
	color: #aaa;
	font-weight: 700;
}
.page-home .row-divider h2 a:hover .hover-only{display:inline}

/*****************
 	ARTICLES
****************/

.row-articles h2 {font-size: 1.5em;margin: 0;line-height: 1em;}
.row-articles .listing {margin-bottom:20px}

.row-articles .image {float:left;width:240px}
.row-articles .image img{width:220px;height:160px;}
.row-articles .text {float:left;width:550px;}
.row-articles .span8 .text {float:left;width:400px;}


.row-articles .listing-old .image {width:180px}
.row-articles .listing-old .image img{width:160px;height:160px;}
.row-articles .listing-old .text {float:left;width:610px;}
.row-articles .span8 .listing-old .text {float:left;width:460px;}


/*****************
 	CALENDAR PAGE
****************/
.page-calendar .navbar-spacer {height:2px}
.page-calendar .calendar {margin-top:0}

/*****************
 	EVENTS
****************/
.page-events .row-articles h2{font-size: 1.5em;margin: 0 0 10px;line-height: 1em;}

/*****************
 	ISSUES
****************/
.page-issues .span8 a, .page-issues .span8 a:hover{color:#231f20}

.page-issue .row-issue-header h1 {float:left;}
.page-issue .row-issue-header ul {float:left;list-style:none;margin-bottom: 0;margin-top: 27px;}
.page-issue .row-issue-header li {display: inline-block;margin-right: 20px;}

.page-issue .review {float:left;width:160px;position:relative;}

.page-issue .review .cover {width:150px;height:150px;overflow:hidden; position:relative}
.page-issue .review .cover a {
	width:150px;height:150px;background-position:center center;background-size:cover;display:block;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.page-issue .review .cover a:hover {
	filter: none;
    -webkit-filter: grayscale(0%);
}

.page-issue .review img {height:150px;max-width:none;position:relative}
.page-issue .review h2 {margin:10px 0 20px 0; width:150px; overflow:hidden;}

/*****************
 	SEARCH
****************/
.gsc-control-cse, .gsc-control-cse .gsc-table-result{width:auto !important}


/*****************
 	VIDEO
****************/
.page-video .span8 {max-width:640px}
.page-video .divider {border-bottom:5px solid #231f20; margin-bottom:25px}
.page-video .divider h2 {font-size:28px;line-height:36px;margin-bottom:0;}
.page-video #videoSlider .item .image {height:360px; overflow:hidden;}

.page-video  .slider-controls{width:640px}

.page-video div.slider {
height: 204px;
overflow: hidden;
position: relative;
width: 640px;
}

.page-video div.slider div.slider-container {
height: 204px;
margin: 0 0 0 0px;
overflow: hidden !important;
width: 986px;
}

.page-video ul.slider {
font-size: 12px;
height: 204px;
margin: 0;
padding: 0;
width: 10000px;
position: relative;
}

.page-video ul.slider li {
width: 150px;
padding: 0 6px 10px 6px;
background: none;
display: inline;
float: left;
height: 81px;
position: relative;
line-height:1.1em;
}

.page-video ul.slider li a,.page-video ul.slider li a:hover{color:#231f20}

.page-video  ul.slider li div.img {
margin-bottom:10px;
}


/*****************
 	STAFF
****************/
.page-staff .staff-table td{padding:0 10px 10px 0}
.page-staff .staff-table h2{margin:0}


/*****************
 	PHOTOS
****************/
.photos-table td {padding:10px 10px 0 0}

/*****************
 	ARTICLE
****************/
.page-article .addthis_toolbox {float:left;width:150px}
.page-article .pdf-link {float:left;font-size:0.9em}
.page-article .main-image{font-size: 0.85em;font-weight: bold;}
.page-article .article-body{margin-top: 15px;font-size:0.9em}
.page-article .article-photos {margin-bottom:25px}
.page-article .date_time {font-size:0.9em}
.article-main a{color:#f00;}


/*****************
 	PAGINATION
****************/

.pagination a{
	display: inline-block;
	border: 1px solid #231f20;
	margin: 0 2px;
	width: 22px;
	text-align: center;
	border-radius: 5px;
	color: #231f20;
	font-size:0.8em}
.pagination a.prev-next{width:35px}
.pagination a:hover{background-color: #231f20;color:#fff;text-decoration:none}
.pagination a.active{background-color: #231f20;color:#fff}

/*****************
 	COMMENTS
****************/
#dsq1 .post-content .post-message p {font-size:0.9em;line-height:20px !important}


